import os
import sys


def load_html_str_from_file(file_name: str) -> str:
    if not os.path.isfile(file_name):
        print(f"HTML File {file_name} does not exist!")
        sys.exit(1)

    with open(file_name, "r") as f:
        return str(f.read())
